name = "MineColonies"
filename = "minecolonies-1.20.1-1.1.968-snapshot.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "614f7d36f14d9a04ca4d5596f3c31a4a0635fb10"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6765207
project-id = 245506
